Subject: Re: Where can I find an up to date and fast mirror site
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: Stephen Smith <[email-masked]>
Cc: [email-masked]
Date: Thu, 01 Mar 2001 13:06:44 -0500

At 01:03 PM 3/1/2001, you wrote:
>I would either like to just fetch the software (to mirror it locally).  The sites are either *slow* or old.
>
>What should I do?

I find mirrors.rcn.net to be reasonably responsive.  Have you tried that?
I think the list of mirrors at http://www.cygwin.com/mirrors.html is your
best bet for possible sites.  You should be able to find something there
you can work with, no?

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple